javax.persistence

## Annotation Type SequenceGenerators

    @Target(value={TYPE,METHOD,FIELD})
     @Retention(value=RUNTIME)
    public @interface SequenceGenerators

Used to group `SequenceGenerator` annotations.

See Also:
  `SequenceGenerator`
Since:
  Java Persistence 2.2

### Required Element Summary

Required Elements
`SequenceGenerator[]` `value`

### Element Detail

#### value

    public abstract SequenceGenerator[] value